Bug 1111220 - [Build 20181008] Steam client outdated / openQA test fails in steam
[Build 20181008] Steam client outdated / openQA test fails in steam
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Matthias Mailänder
E-mail List
https://openqa.opensuse.org/tests/769...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-09 12:39 UTC by Dominique Leuenberger
Modified: 2019-11-26 14:37 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-10-09 12:39:00 UTC
## Observation

openQA test in scenario opensuse-Tumbleweed-DVD-x86_64-extra_tests_on_gnome@64bit fails in
[steam](https://openqa.opensuse.org/tests/769658/modules/steam/steps/27)


## Reproducible

Fails since (at least) Build [20181004](https://openqa.opensuse.org/tests/768138)


## Expected result

Last good: [20181002](https://openqa.opensuse.org/tests/767231) (or more recent)


## Further details

Always latest result in this scenario: [latest](https://openqa.opensuse.org/tests/latest?arch=x86_64&machine=64bit&version=Tumbleweed&test=extra_tests_on_gnome&distri=opensuse&flavor=DVD)


Our steam package seems to be outdated, which results in a larger update of the steam client on first launch
Comment 1 Matthias Mailänder 2018-12-20 16:14:50 UTC
Updated it https://build.opensuse.org/request/show/660335
Comment 2 Dominique Leuenberger 2019-11-26 14:37:56 UTC
(In reply to Matthias Mailänder from comment #1)
> Updated it https://build.opensuse.org/request/show/660335

merged